﻿#GridLeft {
    display: block;
}

#GridPage {
    width: calc(100% - 290px);
    float:right;
}
#GridPage.noRelated { }


#headline h1 {
    text-align: right;
}

#PageView {
    background-color: #EDEDED;
    float: right;
    width:100%;
}

#GridContent {
    overflow: hidden;
}

@media (max-width: 992px) {
    #GridPage {
        float: none;
        width: 100% !IMPORTANT;
    }

    #GridLeft {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }

    .navbar-default {
        border: none;
    }
}

#body p, li {
    font-size: 20px;
}


#allSubjectsDesktop .grid-view .grid-box-image {
    padding-bottom: 73%;
}

#allSubjectsDesktop .grid-box-title a {
    font-size: 28px;
    color: #3c3c3c !IMPORTANT;
    line-height: 36px;
}

.headline-title {
    font-size: 40px !IMPORTANT;
    text-align: center;
    color: #9c268F;
    line-height: 107px;
}

.FAQButton {
    padding: 5px;
    border-radius: 5px;
    background-color: #E9E9E9;
    margin-top: 40px;
    margin-bottom: 60px;
    margin-right: auto;
    margin-left: auto;
    max-width: 160px;
    text-align: center;
    padding: 10px;
    font-size: 24px;
    line-height: 48px;

}

.FAQButton a {
color: #9B268F;
}

.FAQButton a:hover {
text-decoration: none;
}

.owl-item .item div { font-size: 22px; color: #000; }

.faq_accordion p { font-size: 20px; }

    .owl-theme .owl-controls {display:none;}
    .owl-carousel.owl-rtl { margin-bottom:0; }

#MoreArticles .grid-box-image img { width:100%; max-width: 100%;}
#MoreArticles .grid-box { padding-bottom:0; }

@media(max-width:767px){
    /*#MoreArticles .grid-box { min-height:240px; }*/
    .headline-title { line-height: 40px; }
    #MoreArticles .grid-box {border-bottom:none}
}

h3 { font-size:24px !important;color:#9c268F; } 
#subheadline h2 {font-weight:bold;}
.leftMenuHeadline {color:#000;margin-right:auto;margin-left:auto;}

/*Changes 14/7/19*/

iframe {display: block;}

@media(max-width: 767px) {
    iframe { width: 100%;}
}
